.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.352440px;}
.ls5b{letter-spacing:-0.275544px;}
.ls29{letter-spacing:-0.269136px;}
.ls12{letter-spacing:-0.215208px;}
.ls76{letter-spacing:-0.211464px;}
.ls73{letter-spacing:-0.205056px;}
.ls2b{letter-spacing:-0.198648px;}
.ls1d{letter-spacing:-0.192240px;}
.ls51{letter-spacing:-0.185832px;}
.ls4b{letter-spacing:-0.179424px;}
.ls20{letter-spacing:-0.173016px;}
.ls4a{letter-spacing:-0.166608px;}
.ls2f{letter-spacing:-0.160200px;}
.ls57{letter-spacing:-0.153792px;}
.ls28{letter-spacing:-0.147384px;}
.ls4c{letter-spacing:-0.140976px;}
.ls54{letter-spacing:-0.134568px;}
.ls1e{letter-spacing:-0.128160px;}
.ls56{letter-spacing:-0.121752px;}
.ls26{letter-spacing:-0.115344px;}
.ls2d{letter-spacing:-0.108936px;}
.ls21{letter-spacing:-0.102528px;}
.ls60{letter-spacing:-0.100800px;}
.ls4f{letter-spacing:-0.096120px;}
.ls25{letter-spacing:-0.089712px;}
.ls47{letter-spacing:-0.087912px;}
.ls9{letter-spacing:-0.087840px;}
.ls77{letter-spacing:-0.086400px;}
.ls22{letter-spacing:-0.083304px;}
.ls68{letter-spacing:-0.079200px;}
.ls15{letter-spacing:-0.079056px;}
.ls27{letter-spacing:-0.076896px;}
.ls4d{letter-spacing:-0.070488px;}
.ls7a{letter-spacing:-0.064800px;}
.ls31{letter-spacing:-0.064080px;}
.ls49{letter-spacing:-0.057672px;}
.ls5e{letter-spacing:-0.057600px;}
.ls30{letter-spacing:-0.051264px;}
.lsf{letter-spacing:-0.048312px;}
.ls59{letter-spacing:-0.044856px;}
.ls5{letter-spacing:-0.043920px;}
.ls5a{letter-spacing:-0.038448px;}
.ls3a{letter-spacing:-0.036000px;}
.ls14{letter-spacing:-0.030744px;}
.ls78{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.021960px;}
.ls66{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.017568px;}
.ls69{letter-spacing:-0.014400px;}
.ls75{letter-spacing:-0.012816px;}
.ls42{letter-spacing:-0.007992px;}
.ls3b{letter-spacing:-0.007200px;}
.ls55{letter-spacing:-0.006408px;}
.ls10{letter-spacing:-0.004392px;}
.ls16{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004392px;}
.ls2e{letter-spacing:0.006408px;}
.ls63{letter-spacing:0.007200px;}
.ls71{letter-spacing:0.007992px;}
.ls2{letter-spacing:0.012792px;}
.ls2c{letter-spacing:0.012816px;}
.ls65{letter-spacing:0.014400px;}
.ls3c{letter-spacing:0.015984px;}
.ls1b{letter-spacing:0.019224px;}
.ls62{letter-spacing:0.021600px;}
.ls35{letter-spacing:0.023976px;}
.ls1{letter-spacing:0.025584px;}
.ls24{letter-spacing:0.025632px;}
.ls67{letter-spacing:0.028800px;}
.ls44{letter-spacing:0.031968px;}
.ls58{letter-spacing:0.032040px;}
.ls5f{letter-spacing:0.036000px;}
.ls48{letter-spacing:0.038448px;}
.ls43{letter-spacing:0.039960px;}
.ls64{letter-spacing:0.043200px;}
.ls11{letter-spacing:0.043920px;}
.ls1f{letter-spacing:0.044856px;}
.ls33{letter-spacing:0.047952px;}
.ls61{letter-spacing:0.050400px;}
.ls0{letter-spacing:0.051168px;}
.ls52{letter-spacing:0.051264px;}
.ls40{letter-spacing:0.055944px;}
.ls5d{letter-spacing:0.057600px;}
.ls50{letter-spacing:0.057672px;}
.lsa{letter-spacing:0.061488px;}
.ls37{letter-spacing:0.063936px;}
.ls3{letter-spacing:0.063960px;}
.ls2a{letter-spacing:0.064080px;}
.ls6c{letter-spacing:0.064800px;}
.ls53{letter-spacing:0.070488px;}
.ls38{letter-spacing:0.071928px;}
.ls6b{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.076752px;}
.ls1c{letter-spacing:0.076896px;}
.ls6d{letter-spacing:0.079200px;}
.ls39{letter-spacing:0.079920px;}
.ls4e{letter-spacing:0.083304px;}
.lse{letter-spacing:0.083448px;}
.ls32{letter-spacing:0.087912px;}
.ls7b{letter-spacing:0.089472px;}
.ls5c{letter-spacing:0.089712px;}
.ls6a{letter-spacing:0.093600px;}
.ls45{letter-spacing:0.095904px;}
.ls34{letter-spacing:0.103896px;}
.ls23{letter-spacing:0.108936px;}
.ls3d{letter-spacing:0.111888px;}
.ls3e{letter-spacing:0.119880px;}
.ls79{letter-spacing:0.122400px;}
.ls70{letter-spacing:0.127872px;}
.ls74{letter-spacing:0.128160px;}
.ls7c{letter-spacing:0.134208px;}
.ls36{letter-spacing:0.135864px;}
.ls46{letter-spacing:0.143856px;}
.ls6e{letter-spacing:0.144000px;}
.ls72{letter-spacing:0.151848px;}
.ls17{letter-spacing:0.158112px;}
.ls3f{letter-spacing:0.159840px;}
.ls13{letter-spacing:0.162504px;}
.ls6f{letter-spacing:0.167832px;}
.ls1a{letter-spacing:0.179424px;}
.ls19{letter-spacing:0.205056px;}
.ls41{letter-spacing:0.207792px;}
.lsb{letter-spacing:0.232776px;}
.lsc{letter-spacing:0.237168px;}
.lsd{letter-spacing:0.245952px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.325008px;}
.ws88{word-spacing:-0.301968px;}
.ws17{word-spacing:-0.294768px;}
.ws37{word-spacing:-0.279720px;}
.ws5d{word-spacing:-0.269136px;}
.ws87{word-spacing:-0.257232px;}
.ws35{word-spacing:-0.231768px;}
.ws7e{word-spacing:-0.223776px;}
.ws81{word-spacing:-0.217872px;}
.ws3c{word-spacing:-0.215784px;}
.ws2e{word-spacing:-0.207792px;}
.ws80{word-spacing:-0.199800px;}
.ws34{word-spacing:-0.191808px;}
.ws18{word-spacing:-0.185832px;}
.ws33{word-spacing:-0.183816px;}
.ws2c{word-spacing:-0.175824px;}
.wsd{word-spacing:-0.175680px;}
.ws3b{word-spacing:-0.167832px;}
.ws2a{word-spacing:-0.159840px;}
.ws9{word-spacing:-0.153720px;}
.ws31{word-spacing:-0.151848px;}
.ws30{word-spacing:-0.143856px;}
.ws2f{word-spacing:-0.135864px;}
.ws3e{word-spacing:-0.128160px;}
.ws36{word-spacing:-0.127872px;}
.ws2b{word-spacing:-0.119880px;}
.ws39{word-spacing:-0.111888px;}
.ws3a{word-spacing:-0.103896px;}
.ws45{word-spacing:-0.102528px;}
.wsc{word-spacing:-0.101016px;}
.ws2d{word-spacing:-0.095904px;}
.wsb{word-spacing:-0.092232px;}
.ws32{word-spacing:-0.087912px;}
.ws52{word-spacing:-0.083304px;}
.ws7f{word-spacing:-0.071928px;}
.ws4b{word-spacing:-0.064080px;}
.ws38{word-spacing:-0.063936px;}
.ws28{word-spacing:-0.057672px;}
.ws1b{word-spacing:-0.051264px;}
.ws0{word-spacing:-0.051168px;}
.ws58{word-spacing:-0.044856px;}
.wse{word-spacing:-0.043920px;}
.ws82{word-spacing:-0.043200px;}
.ws24{word-spacing:-0.038448px;}
.ws54{word-spacing:-0.025632px;}
.ws43{word-spacing:-0.019224px;}
.ws15{word-spacing:-0.013176px;}
.ws56{word-spacing:-0.012816px;}
.ws1c{word-spacing:-0.006408px;}
.ws8{word-spacing:-0.004392px;}
.ws2{word-spacing:0.000000px;}
.ws1f{word-spacing:0.006408px;}
.ws7d{word-spacing:0.007200px;}
.ws5f{word-spacing:0.012816px;}
.ws3d{word-spacing:0.015984px;}
.ws83{word-spacing:0.021600px;}
.ws48{word-spacing:0.025632px;}
.ws86{word-spacing:0.028800px;}
.ws5c{word-spacing:0.032040px;}
.ws4d{word-spacing:0.038448px;}
.ws19{word-spacing:0.044856px;}
.ws7c{word-spacing:0.050400px;}
.ws3{word-spacing:0.051168px;}
.ws4e{word-spacing:0.051264px;}
.ws77{word-spacing:0.057600px;}
.ws5b{word-spacing:0.057672px;}
.ws27{word-spacing:0.064080px;}
.ws84{word-spacing:0.064800px;}
.ws41{word-spacing:0.070488px;}
.ws1e{word-spacing:0.076896px;}
.ws67{word-spacing:0.079200px;}
.ws3f{word-spacing:0.083304px;}
.ws85{word-spacing:0.086400px;}
.ws1{word-spacing:0.089544px;}
.ws49{word-spacing:0.089712px;}
.ws68{word-spacing:0.093600px;}
.ws79{word-spacing:0.100800px;}
.ws10{word-spacing:0.101016px;}
.ws22{word-spacing:0.102528px;}
.ws20{word-spacing:0.108936px;}
.ws61{word-spacing:0.115200px;}
.ws55{word-spacing:0.115344px;}
.ws44{word-spacing:0.121752px;}
.ws6e{word-spacing:0.122400px;}
.ws53{word-spacing:0.128160px;}
.ws74{word-spacing:0.129600px;}
.ws4c{word-spacing:0.134568px;}
.ws7{word-spacing:0.140544px;}
.ws29{word-spacing:0.140976px;}
.ws78{word-spacing:0.144000px;}
.ws4a{word-spacing:0.147384px;}
.wsf{word-spacing:0.149328px;}
.ws66{word-spacing:0.151200px;}
.ws25{word-spacing:0.153792px;}
.ws7b{word-spacing:0.158400px;}
.ws50{word-spacing:0.160200px;}
.ws6{word-spacing:0.162504px;}
.ws72{word-spacing:0.165600px;}
.ws5e{word-spacing:0.166608px;}
.ws5{word-spacing:0.166896px;}
.ws62{word-spacing:0.172800px;}
.ws1d{word-spacing:0.173016px;}
.ws5a{word-spacing:0.179424px;}
.ws6d{word-spacing:0.180000px;}
.ws46{word-spacing:0.185832px;}
.ws4{word-spacing:0.188856px;}
.ws21{word-spacing:0.192240px;}
.ws26{word-spacing:0.198648px;}
.ws71{word-spacing:0.201600px;}
.ws1a{word-spacing:0.205056px;}
.ws7a{word-spacing:0.208800px;}
.ws40{word-spacing:0.211464px;}
.ws6a{word-spacing:0.216000px;}
.ws63{word-spacing:0.223200px;}
.ws57{word-spacing:0.224280px;}
.ws6f{word-spacing:0.230400px;}
.ws51{word-spacing:0.230688px;}
.ws4f{word-spacing:0.237096px;}
.ws6c{word-spacing:0.237600px;}
.ws6b{word-spacing:0.244800px;}
.ws47{word-spacing:0.249912px;}
.ws65{word-spacing:0.252000px;}
.ws76{word-spacing:0.259200px;}
.ws42{word-spacing:0.262728px;}
.ws73{word-spacing:0.266400px;}
.ws59{word-spacing:0.269136px;}
.ws75{word-spacing:0.280800px;}
.ws69{word-spacing:0.288000px;}
.ws70{word-spacing:0.352800px;}
.ws64{word-spacing:0.374400px;}
.ws23{word-spacing:0.416520px;}
.ws60{word-spacing:0.422928px;}
.ws16{word-spacing:0.499824px;}
.ws14{word-spacing:0.628056px;}
.ws12{word-spacing:0.658800px;}
.ws13{word-spacing:0.707112px;}
.ws11{word-spacing:8.757648px;}
._1{margin-left:-1.014552px;}
._0{width:1.014552px;}
._2{width:2.044296px;}
._6{width:20.115864px;}
._5{width:23.200776px;}
._4{width:26.856000px;}
._3{width:30.502080px;}
._7{width:55.404000px;}
.fc1{color:rgb(204,204,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:43.920000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:31.223278px;}
.y14{bottom:113.132161px;}
.y87{bottom:123.762488px;}
.y13{bottom:128.186831px;}
.y34{bottom:137.859396px;}
.y12{bottom:143.241502px;}
.y86{bottom:148.354396px;}
.y3f{bottom:154.890493px;}
.y96{bottom:159.521877px;}
.y33{bottom:165.108775px;}
.y75{bottom:171.725980px;}
.y71{bottom:171.729618px;}
.y85{bottom:172.878862px;}
.y11{bottom:173.283522px;}
.yb1{bottom:179.142138px;}
.y2f{bottom:181.799636px;}
.y3e{bottom:182.139872px;}
.ya2{bottom:182.145649px;}
.y48{bottom:186.635513px;}
.y95{bottom:186.771256px;}
.y10{bottom:188.339439px;}
.y32{bottom:192.358154px;}
.y74{bottom:193.592770px;}
.y64{bottom:193.594589px;}
.y70{bottom:193.596408px;}
.y84{bottom:197.470770px;}
.yf{bottom:203.394109px;}
.ya1{bottom:203.945140px;}
.y54{bottom:205.369991px;}
.y2e{bottom:206.391544px;}
.y3d{bottom:209.389251px;}
.y47{bottom:213.884892px;}
.y94{bottom:214.020635px;}
.y73{bottom:215.459560px;}
.y63{bottom:215.461379px;}
.y6f{bottom:215.463198px;}
.y31{bottom:219.607533px;}
.y83{bottom:221.995235px;}
.yb0{bottom:223.971498px;}
.ya0{bottom:225.811930px;}
.y53{bottom:232.619370px;}
.ye{bottom:233.504376px;}
.y3c{bottom:236.638630px;}
.y62{bottom:237.328169px;}
.y6e{bottom:237.329988px;}
.y93{bottom:241.270014px;}
.y23{bottom:244.686367px;}
.y82{bottom:246.519701px;}
.y30{bottom:246.856912px;}
.y9f{bottom:247.678720px;}
.yd{bottom:248.559046px;}
.yaf{bottom:248.563406px;}
.y61{bottom:259.194960px;}
.y6d{bottom:259.196778px;}
.y52{bottom:259.868749px;}
.yc{bottom:263.546397px;}
.y22{bottom:266.553158px;}
.y92{bottom:268.519393px;}
.y9e{bottom:269.545510px;}
.y81{bottom:271.111609px;}
.yae{bottom:273.087872px;}
.yb{bottom:278.601067px;}
.y60{bottom:281.061750px;}
.y6c{bottom:281.063569px;}
.y51{bottom:287.118128px;}
.y21{bottom:288.419948px;}
.y9d{bottom:291.412300px;}
.ya{bottom:293.656984px;}
.y80{bottom:295.636074px;}
.y91{bottom:295.768772px;}
.y98{bottom:295.769623px;}
.yad{bottom:297.612337px;}
.y5f{bottom:302.861241px;}
.y6b{bottom:302.863059px;}
.y9{bottom:308.712901px;}
.y20{bottom:310.286738px;}
.y9c{bottom:313.279090px;}
.y50{bottom:314.367507px;}
.y46{bottom:318.045938px;}
.y7f{bottom:320.227982px;}
.yac{bottom:322.204245px;}
.y90{bottom:323.018151px;}
.y97{bottom:323.019002px;}
.y8{bottom:323.768817px;}
.y5e{bottom:324.728031px;}
.y6a{bottom:324.729850px;}
.y1f{bottom:332.153528px;}
.y9b{bottom:335.078581px;}
.y7{bottom:338.823488px;}
.y3b{bottom:341.071897px;}
.y4f{bottom:341.616886px;}
.y7e{bottom:344.752448px;}
.y45{bottom:345.295317px;}
.y5d{bottom:346.594821px;}
.y69{bottom:346.596640px;}
.yab{bottom:346.728711px;}
.y8f{bottom:350.267530px;}
.y1e{bottom:353.953019px;}
.y2d{bottom:354.151224px;}
.y9a{bottom:356.945371px;}
.y3a{bottom:368.321276px;}
.y5c{bottom:368.461611px;}
.y68{bottom:368.463430px;}
.y6{bottom:368.865508px;}
.y4e{bottom:368.866265px;}
.y7d{bottom:369.276913px;}
.yaa{bottom:371.320619px;}
.y44{bottom:372.544696px;}
.y1d{bottom:375.819809px;}
.y8e{bottom:377.516909px;}
.y99{bottom:378.812162px;}
.y2c{bottom:381.400603px;}
.y5{bottom:383.921425px;}
.y5b{bottom:390.328401px;}
.y67{bottom:390.330220px;}
.y7c{bottom:393.868821px;}
.y39{bottom:395.570655px;}
.ya9{bottom:395.845084px;}
.y4d{bottom:396.115643px;}
.y1c{bottom:397.686599px;}
.y8d{bottom:404.766288px;}
.y2b{bottom:408.649982px;}
.y5a{bottom:412.195191px;}
.y72{bottom:412.197010px;}
.y7b{bottom:418.393286px;}
.y1b{bottom:419.553389px;}
.ya8{bottom:420.369550px;}
.y38{bottom:422.820034px;}
.y4c{bottom:423.365022px;}
.y8c{bottom:432.015667px;}
.y4{bottom:432.489827px;}
.y59{bottom:433.994682px;}
.y66{bottom:433.996501px;}
.y2a{bottom:435.899361px;}
.y1a{bottom:441.420179px;}
.y7a{bottom:442.985194px;}
.y28{bottom:443.802860px;}
.ya7{bottom:444.961457px;}
.y37{bottom:450.069413px;}
.y4b{bottom:450.614401px;}
.y65{bottom:455.863291px;}
.y8b{bottom:459.265045px;}
.y43{bottom:460.832956px;}
.y29{bottom:463.148740px;}
.y19{bottom:463.286969px;}
.y79{bottom:467.509660px;}
.ya6{bottom:469.485923px;}
.y27{bottom:471.052239px;}
.y3{bottom:476.021686px;}
.y36{bottom:477.318792px;}
.y58{bottom:477.730081px;}
.y4a{bottom:477.863780px;}
.y18{bottom:485.086460px;}
.y8a{bottom:486.514424px;}
.y42{bottom:488.082335px;}
.y78{bottom:492.101568px;}
.ya5{bottom:494.077831px;}
.y26{bottom:498.301618px;}
.y57{bottom:499.596871px;}
.y35{bottom:504.568171px;}
.y49{bottom:505.113159px;}
.y17{bottom:506.953250px;}
.y89{bottom:513.763803px;}
.y41{bottom:515.331714px;}
.y77{bottom:516.626033px;}
.ya4{bottom:518.602296px;}
.y2{bottom:519.622535px;}
.y56{bottom:521.463661px;}
.y25{bottom:525.550997px;}
.y16{bottom:528.820040px;}
.y88{bottom:541.013182px;}
.y76{bottom:541.150499px;}
.y40{bottom:542.581093px;}
.ya3{bottom:543.194204px;}
.y55{bottom:543.330451px;}
.y1{bottom:563.154394px;}
.y15{bottom:572.555439px;}
.y24{bottom:583.046461px;}
.h4{height:30.023438px;}
.h5{height:31.524609px;}
.hc{height:40.137891px;}
.h6{height:43.804688px;}
.h7{height:45.994922px;}
.hb{height:51.679688px;}
.ha{height:52.417969px;}
.h8{height:54.632812px;}
.h9{height:57.364453px;}
.h2{height:87.445312px;}
.h3{height:91.817578px;}
.h1{height:613.111639px;}
.h0{height:675.558195px;}
.w1{width:818.049881px;}
.w0{width:956.000000px;}
.x0{left:69.258907px;}
.xd{left:112.733222px;}
.xe{left:130.582106px;}
.xf{left:133.988282px;}
.x1c{left:135.146268px;}
.x1e{left:138.552020px;}
.x16{left:145.364796px;}
.x1d{left:152.179455px;}
.x21{left:155.583772px;}
.x23{left:163.691619px;}
.x1f{left:180.651424px;}
.x11{left:192.438622px;}
.x1{left:194.481850px;}
.x20{left:198.568237px;}
.x10{left:207.085248px;}
.x18{left:239.579791px;}
.x1a{left:242.715037px;}
.x12{left:252.795247px;}
.x22{left:394.288121px;}
.x17{left:413.294582px;}
.x13{left:416.699476px;}
.x19{left:433.731637px;}
.x1b{left:504.103228px;}
.xb{left:564.733157px;}
.xa{left:660.309620px;}
.xc{left:692.668232px;}
.x6{left:693.893777px;}
.x14{left:708.473774px;}
.x5{left:718.759199px;}
.x4{left:722.983252px;}
.x9{left:740.014158px;}
.x8{left:741.921031px;}
.x15{left:744.784099px;}
.x7{left:754.932413px;}
.x3{left:762.495053px;}
.x2{left:788.314534px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.413884pt;}
.ls5b{letter-spacing:-0.323582pt;}
.ls29{letter-spacing:-0.316057pt;}
.ls12{letter-spacing:-0.252727pt;}
.ls76{letter-spacing:-0.248330pt;}
.ls73{letter-spacing:-0.240805pt;}
.ls2b{letter-spacing:-0.233280pt;}
.ls1d{letter-spacing:-0.225755pt;}
.ls51{letter-spacing:-0.218229pt;}
.ls4b{letter-spacing:-0.210704pt;}
.ls20{letter-spacing:-0.203179pt;}
.ls4a{letter-spacing:-0.195654pt;}
.ls2f{letter-spacing:-0.188129pt;}
.ls57{letter-spacing:-0.180604pt;}
.ls28{letter-spacing:-0.173079pt;}
.ls4c{letter-spacing:-0.165553pt;}
.ls54{letter-spacing:-0.158028pt;}
.ls1e{letter-spacing:-0.150503pt;}
.ls56{letter-spacing:-0.142978pt;}
.ls26{letter-spacing:-0.135453pt;}
.ls2d{letter-spacing:-0.127928pt;}
.ls21{letter-spacing:-0.120402pt;}
.ls60{letter-spacing:-0.118373pt;}
.ls4f{letter-spacing:-0.112877pt;}
.ls25{letter-spacing:-0.105352pt;}
.ls47{letter-spacing:-0.103238pt;}
.ls9{letter-spacing:-0.103154pt;}
.ls77{letter-spacing:-0.101463pt;}
.ls22{letter-spacing:-0.097827pt;}
.ls68{letter-spacing:-0.093008pt;}
.ls15{letter-spacing:-0.092838pt;}
.ls27{letter-spacing:-0.090302pt;}
.ls4d{letter-spacing:-0.082777pt;}
.ls7a{letter-spacing:-0.076097pt;}
.ls31{letter-spacing:-0.075252pt;}
.ls49{letter-spacing:-0.067726pt;}
.ls5e{letter-spacing:-0.067642pt;}
.ls30{letter-spacing:-0.060201pt;}
.lsf{letter-spacing:-0.056735pt;}
.ls59{letter-spacing:-0.052676pt;}
.ls5{letter-spacing:-0.051577pt;}
.ls5a{letter-spacing:-0.045151pt;}
.ls3a{letter-spacing:-0.042276pt;}
.ls14{letter-spacing:-0.036104pt;}
.ls78{letter-spacing:-0.033821pt;}
.ls6{letter-spacing:-0.025788pt;}
.ls66{letter-spacing:-0.025366pt;}
.ls7{letter-spacing:-0.020631pt;}
.ls69{letter-spacing:-0.016910pt;}
.ls75{letter-spacing:-0.015050pt;}
.ls42{letter-spacing:-0.009385pt;}
.ls3b{letter-spacing:-0.008455pt;}
.ls55{letter-spacing:-0.007525pt;}
.ls10{letter-spacing:-0.005158pt;}
.ls16{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.005158pt;}
.ls2e{letter-spacing:0.007525pt;}
.ls63{letter-spacing:0.008455pt;}
.ls71{letter-spacing:0.009385pt;}
.ls2{letter-spacing:0.015022pt;}
.ls2c{letter-spacing:0.015050pt;}
.ls65{letter-spacing:0.016910pt;}
.ls3c{letter-spacing:0.018771pt;}
.ls1b{letter-spacing:0.022575pt;}
.ls62{letter-spacing:0.025366pt;}
.ls35{letter-spacing:0.028156pt;}
.ls1{letter-spacing:0.030044pt;}
.ls24{letter-spacing:0.030101pt;}
.ls67{letter-spacing:0.033821pt;}
.ls44{letter-spacing:0.037541pt;}
.ls58{letter-spacing:0.037626pt;}
.ls5f{letter-spacing:0.042276pt;}
.ls48{letter-spacing:0.045151pt;}
.ls43{letter-spacing:0.046927pt;}
.ls64{letter-spacing:0.050731pt;}
.ls11{letter-spacing:0.051577pt;}
.ls1f{letter-spacing:0.052676pt;}
.ls33{letter-spacing:0.056312pt;}
.ls61{letter-spacing:0.059187pt;}
.ls0{letter-spacing:0.060089pt;}
.ls52{letter-spacing:0.060201pt;}
.ls40{letter-spacing:0.065697pt;}
.ls5d{letter-spacing:0.067642pt;}
.ls50{letter-spacing:0.067726pt;}
.lsa{letter-spacing:0.072208pt;}
.ls37{letter-spacing:0.075082pt;}
.ls3{letter-spacing:0.075111pt;}
.ls2a{letter-spacing:0.075252pt;}
.ls6c{letter-spacing:0.076097pt;}
.ls53{letter-spacing:0.082777pt;}
.ls38{letter-spacing:0.084468pt;}
.ls6b{letter-spacing:0.084552pt;}
.ls4{letter-spacing:0.090133pt;}
.ls1c{letter-spacing:0.090302pt;}
.ls6d{letter-spacing:0.093008pt;}
.ls39{letter-spacing:0.093853pt;}
.ls4e{letter-spacing:0.097827pt;}
.lse{letter-spacing:0.097996pt;}
.ls32{letter-spacing:0.103238pt;}
.ls7b{letter-spacing:0.105070pt;}
.ls5c{letter-spacing:0.105352pt;}
.ls6a{letter-spacing:0.109918pt;}
.ls45{letter-spacing:0.112624pt;}
.ls34{letter-spacing:0.122009pt;}
.ls23{letter-spacing:0.127928pt;}
.ls3d{letter-spacing:0.131394pt;}
.ls3e{letter-spacing:0.140780pt;}
.ls79{letter-spacing:0.143739pt;}
.ls70{letter-spacing:0.150165pt;}
.ls74{letter-spacing:0.150503pt;}
.ls7c{letter-spacing:0.157605pt;}
.ls36{letter-spacing:0.159550pt;}
.ls46{letter-spacing:0.168935pt;}
.ls6e{letter-spacing:0.169105pt;}
.ls72{letter-spacing:0.178321pt;}
.ls17{letter-spacing:0.185677pt;}
.ls3f{letter-spacing:0.187706pt;}
.ls13{letter-spacing:0.190835pt;}
.ls6f{letter-spacing:0.197091pt;}
.ls1a{letter-spacing:0.210704pt;}
.ls19{letter-spacing:0.240805pt;}
.ls41{letter-spacing:0.244018pt;}
.lsb{letter-spacing:0.273358pt;}
.lsc{letter-spacing:0.278515pt;}
.lsd{letter-spacing:0.288831pt;}
.wsa{word-spacing:-0.381669pt;}
.ws88{word-spacing:-0.354612pt;}
.ws17{word-spacing:-0.346157pt;}
.ws37{word-spacing:-0.328486pt;}
.ws5d{word-spacing:-0.316057pt;}
.ws87{word-spacing:-0.302077pt;}
.ws35{word-spacing:-0.272174pt;}
.ws7e{word-spacing:-0.262789pt;}
.ws81{word-spacing:-0.255855pt;}
.ws3c{word-spacing:-0.253403pt;}
.ws2e{word-spacing:-0.244018pt;}
.ws80{word-spacing:-0.234633pt;}
.ws34{word-spacing:-0.225247pt;}
.ws18{word-spacing:-0.218229pt;}
.ws33{word-spacing:-0.215862pt;}
.ws2c{word-spacing:-0.206477pt;}
.wsd{word-spacing:-0.206308pt;}
.ws3b{word-spacing:-0.197091pt;}
.ws2a{word-spacing:-0.187706pt;}
.ws9{word-spacing:-0.180519pt;}
.ws31{word-spacing:-0.178321pt;}
.ws30{word-spacing:-0.168935pt;}
.ws2f{word-spacing:-0.159550pt;}
.ws3e{word-spacing:-0.150503pt;}
.ws36{word-spacing:-0.150165pt;}
.ws2b{word-spacing:-0.140780pt;}
.ws39{word-spacing:-0.131394pt;}
.ws3a{word-spacing:-0.122009pt;}
.ws45{word-spacing:-0.120402pt;}
.wsc{word-spacing:-0.118627pt;}
.ws2d{word-spacing:-0.112624pt;}
.wsb{word-spacing:-0.108311pt;}
.ws32{word-spacing:-0.103238pt;}
.ws52{word-spacing:-0.097827pt;}
.ws7f{word-spacing:-0.084468pt;}
.ws4b{word-spacing:-0.075252pt;}
.ws38{word-spacing:-0.075082pt;}
.ws28{word-spacing:-0.067726pt;}
.ws1b{word-spacing:-0.060201pt;}
.ws0{word-spacing:-0.060089pt;}
.ws58{word-spacing:-0.052676pt;}
.wse{word-spacing:-0.051577pt;}
.ws82{word-spacing:-0.050731pt;}
.ws24{word-spacing:-0.045151pt;}
.ws54{word-spacing:-0.030101pt;}
.ws43{word-spacing:-0.022575pt;}
.ws15{word-spacing:-0.015473pt;}
.ws56{word-spacing:-0.015050pt;}
.ws1c{word-spacing:-0.007525pt;}
.ws8{word-spacing:-0.005158pt;}
.ws2{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.007525pt;}
.ws7d{word-spacing:0.008455pt;}
.ws5f{word-spacing:0.015050pt;}
.ws3d{word-spacing:0.018771pt;}
.ws83{word-spacing:0.025366pt;}
.ws48{word-spacing:0.030101pt;}
.ws86{word-spacing:0.033821pt;}
.ws5c{word-spacing:0.037626pt;}
.ws4d{word-spacing:0.045151pt;}
.ws19{word-spacing:0.052676pt;}
.ws7c{word-spacing:0.059187pt;}
.ws3{word-spacing:0.060089pt;}
.ws4e{word-spacing:0.060201pt;}
.ws77{word-spacing:0.067642pt;}
.ws5b{word-spacing:0.067726pt;}
.ws27{word-spacing:0.075252pt;}
.ws84{word-spacing:0.076097pt;}
.ws41{word-spacing:0.082777pt;}
.ws1e{word-spacing:0.090302pt;}
.ws67{word-spacing:0.093008pt;}
.ws3f{word-spacing:0.097827pt;}
.ws85{word-spacing:0.101463pt;}
.ws1{word-spacing:0.105155pt;}
.ws49{word-spacing:0.105352pt;}
.ws68{word-spacing:0.109918pt;}
.ws79{word-spacing:0.118373pt;}
.ws10{word-spacing:0.118627pt;}
.ws22{word-spacing:0.120402pt;}
.ws20{word-spacing:0.127928pt;}
.ws61{word-spacing:0.135284pt;}
.ws55{word-spacing:0.135453pt;}
.ws44{word-spacing:0.142978pt;}
.ws6e{word-spacing:0.143739pt;}
.ws53{word-spacing:0.150503pt;}
.ws74{word-spacing:0.152194pt;}
.ws4c{word-spacing:0.158028pt;}
.ws7{word-spacing:0.165046pt;}
.ws29{word-spacing:0.165553pt;}
.ws78{word-spacing:0.169105pt;}
.ws4a{word-spacing:0.173079pt;}
.wsf{word-spacing:0.175361pt;}
.ws66{word-spacing:0.177560pt;}
.ws25{word-spacing:0.180604pt;}
.ws7b{word-spacing:0.186015pt;}
.ws50{word-spacing:0.188129pt;}
.ws6{word-spacing:0.190835pt;}
.ws72{word-spacing:0.194470pt;}
.ws5e{word-spacing:0.195654pt;}
.ws5{word-spacing:0.195992pt;}
.ws62{word-spacing:0.202926pt;}
.ws1d{word-spacing:0.203179pt;}
.ws5a{word-spacing:0.210704pt;}
.ws6d{word-spacing:0.211381pt;}
.ws46{word-spacing:0.218229pt;}
.ws4{word-spacing:0.221781pt;}
.ws21{word-spacing:0.225755pt;}
.ws26{word-spacing:0.233280pt;}
.ws71{word-spacing:0.236746pt;}
.ws1a{word-spacing:0.240805pt;}
.ws7a{word-spacing:0.245202pt;}
.ws40{word-spacing:0.248330pt;}
.ws6a{word-spacing:0.253657pt;}
.ws63{word-spacing:0.262112pt;}
.ws57{word-spacing:0.263380pt;}
.ws6f{word-spacing:0.270567pt;}
.ws51{word-spacing:0.270906pt;}
.ws4f{word-spacing:0.278431pt;}
.ws6c{word-spacing:0.279023pt;}
.ws6b{word-spacing:0.287478pt;}
.ws47{word-spacing:0.293481pt;}
.ws65{word-spacing:0.295933pt;}
.ws76{word-spacing:0.304388pt;}
.ws42{word-spacing:0.308531pt;}
.ws73{word-spacing:0.312844pt;}
.ws59{word-spacing:0.316057pt;}
.ws75{word-spacing:0.329754pt;}
.ws69{word-spacing:0.338209pt;}
.ws70{word-spacing:0.414306pt;}
.ws64{word-spacing:0.439672pt;}
.ws23{word-spacing:0.489135pt;}
.ws60{word-spacing:0.496660pt;}
.ws16{word-spacing:0.586962pt;}
.ws14{word-spacing:0.737550pt;}
.ws12{word-spacing:0.773654pt;}
.ws13{word-spacing:0.830388pt;}
.ws11{word-spacing:10.284435pt;}
._1{margin-left:-1.191426pt;}
._0{width:1.191426pt;}
._2{width:2.400693pt;}
._6{width:23.622814pt;}
._5{width:27.245542pt;}
._4{width:31.538008pt;}
._3{width:35.819737pt;}
._7{width:65.062996pt;}
.fs1{font-size:51.576904pt;}
.fs5{font-size:65.668954pt;}
.fs2{font-size:75.251548pt;}
.fs4{font-size:84.552301pt;}
.fs3{font-size:93.853054pt;}
.fs0{font-size:150.221255pt;}
.y0{bottom:36.666667pt;}
.y14{bottom:132.855341pt;}
.y87{bottom:145.338933pt;}
.y13{bottom:150.534605pt;}
.y34{bottom:161.893461pt;}
.y12{bottom:168.213869pt;}
.y86{bottom:174.218133pt;}
.y3f{bottom:181.893717pt;}
.y96{bottom:187.332525pt;}
.y33{bottom:193.893429pt;}
.y75{bottom:201.664261pt;}
.y71{bottom:201.668533pt;}
.y85{bottom:203.018133pt;}
.y11{bottom:203.493341pt;}
.yb1{bottom:210.373333pt;}
.y2f{bottom:213.494133pt;}
.y3e{bottom:213.893685pt;}
.ya2{bottom:213.900469pt;}
.y48{bottom:219.173085pt;}
.y95{bottom:219.332493pt;}
.y10{bottom:221.174069pt;}
.y32{bottom:225.893397pt;}
.y74{bottom:227.343253pt;}
.y64{bottom:227.345389pt;}
.y70{bottom:227.347525pt;}
.y84{bottom:231.897333pt;}
.yf{bottom:238.853333pt;}
.ya1{bottom:239.500429pt;}
.y54{bottom:241.173685pt;}
.y2e{bottom:242.373333pt;}
.y3d{bottom:245.893653pt;}
.y47{bottom:251.173053pt;}
.y94{bottom:251.332461pt;}
.y73{bottom:253.022245pt;}
.y63{bottom:253.024381pt;}
.y6f{bottom:253.026517pt;}
.y31{bottom:257.893365pt;}
.y83{bottom:260.697333pt;}
.yb0{bottom:263.018133pt;}
.ya0{bottom:265.179421pt;}
.y53{bottom:273.173653pt;}
.ye{bottom:274.212949pt;}
.y3c{bottom:277.893621pt;}
.y62{bottom:278.703373pt;}
.y6e{bottom:278.705509pt;}
.y93{bottom:283.332429pt;}
.y23{bottom:287.344381pt;}
.y82{bottom:289.497333pt;}
.y30{bottom:289.893333pt;}
.y9f{bottom:290.858413pt;}
.yd{bottom:291.892213pt;}
.yaf{bottom:291.897333pt;}
.y61{bottom:304.382365pt;}
.y6d{bottom:304.384501pt;}
.y52{bottom:305.173621pt;}
.yc{bottom:309.492421pt;}
.y22{bottom:313.023373pt;}
.y92{bottom:315.332397pt;}
.y9e{bottom:316.537405pt;}
.y81{bottom:318.376533pt;}
.yae{bottom:320.697333pt;}
.yb{bottom:327.171685pt;}
.y60{bottom:330.061357pt;}
.y6c{bottom:330.063493pt;}
.y51{bottom:337.173589pt;}
.y21{bottom:338.702365pt;}
.y9d{bottom:342.216397pt;}
.ya{bottom:344.852413pt;}
.y80{bottom:347.176533pt;}
.y91{bottom:347.332365pt;}
.y98{bottom:347.333365pt;}
.yad{bottom:349.497333pt;}
.y5f{bottom:355.661317pt;}
.y6b{bottom:355.663453pt;}
.y9{bottom:362.533141pt;}
.y20{bottom:364.381357pt;}
.y9c{bottom:367.895389pt;}
.y50{bottom:369.173557pt;}
.y46{bottom:373.493277pt;}
.y7f{bottom:376.055733pt;}
.yac{bottom:378.376533pt;}
.y90{bottom:379.332333pt;}
.y97{bottom:379.333333pt;}
.y8{bottom:380.213869pt;}
.y5e{bottom:381.340309pt;}
.y6a{bottom:381.342445pt;}
.y1f{bottom:390.060349pt;}
.y9b{bottom:393.495349pt;}
.y7{bottom:397.893133pt;}
.y3b{bottom:400.533525pt;}
.y4f{bottom:401.173525pt;}
.y7e{bottom:404.855733pt;}
.y45{bottom:405.493245pt;}
.y5d{bottom:407.019301pt;}
.y69{bottom:407.021437pt;}
.yab{bottom:407.176533pt;}
.y8f{bottom:411.332301pt;}
.y1e{bottom:415.660309pt;}
.y2d{bottom:415.893069pt;}
.y9a{bottom:419.174341pt;}
.y3a{bottom:432.533493pt;}
.y5c{bottom:432.698293pt;}
.y68{bottom:432.700429pt;}
.y6{bottom:433.172605pt;}
.y4e{bottom:433.173493pt;}
.y7d{bottom:433.655733pt;}
.yaa{bottom:436.055733pt;}
.y44{bottom:437.493213pt;}
.y1d{bottom:441.339301pt;}
.y8e{bottom:443.332269pt;}
.y99{bottom:444.853333pt;}
.y2c{bottom:447.893037pt;}
.y5{bottom:450.853333pt;}
.y5b{bottom:458.377285pt;}
.y67{bottom:458.379421pt;}
.y7c{bottom:462.534933pt;}
.y39{bottom:464.533461pt;}
.ya9{bottom:464.855733pt;}
.y4d{bottom:465.173461pt;}
.y1c{bottom:467.018293pt;}
.y8d{bottom:475.332237pt;}
.y2b{bottom:479.893005pt;}
.y5a{bottom:484.056277pt;}
.y72{bottom:484.058413pt;}
.y7b{bottom:491.334933pt;}
.y1b{bottom:492.697285pt;}
.ya8{bottom:493.655733pt;}
.y38{bottom:496.533429pt;}
.y4c{bottom:497.173429pt;}
.y8c{bottom:507.332205pt;}
.y4{bottom:507.889029pt;}
.y59{bottom:509.656237pt;}
.y66{bottom:509.658373pt;}
.y2a{bottom:511.892973pt;}
.y1a{bottom:518.376277pt;}
.y7a{bottom:520.214133pt;}
.y28{bottom:521.174349pt;}
.ya7{bottom:522.534933pt;}
.y37{bottom:528.533397pt;}
.y4b{bottom:529.173397pt;}
.y65{bottom:535.337365pt;}
.y8b{bottom:539.332173pt;}
.y43{bottom:541.173429pt;}
.y29{bottom:543.892941pt;}
.y19{bottom:544.055269pt;}
.y79{bottom:549.014133pt;}
.ya6{bottom:551.334933pt;}
.y27{bottom:553.174317pt;}
.y3{bottom:559.010125pt;}
.y36{bottom:560.533365pt;}
.y58{bottom:561.016357pt;}
.y4a{bottom:561.173365pt;}
.y18{bottom:569.655229pt;}
.y8a{bottom:571.332141pt;}
.y42{bottom:573.173397pt;}
.y78{bottom:577.893333pt;}
.ya5{bottom:580.214133pt;}
.y26{bottom:585.174285pt;}
.y57{bottom:586.695349pt;}
.y35{bottom:592.533333pt;}
.y49{bottom:593.173333pt;}
.y17{bottom:595.334221pt;}
.y89{bottom:603.332109pt;}
.y41{bottom:605.173365pt;}
.y77{bottom:606.693333pt;}
.ya4{bottom:609.014133pt;}
.y2{bottom:610.212237pt;}
.y56{bottom:612.374341pt;}
.y25{bottom:617.174253pt;}
.y16{bottom:621.013213pt;}
.y88{bottom:635.332077pt;}
.y76{bottom:635.493333pt;}
.y40{bottom:637.173333pt;}
.ya3{bottom:637.893333pt;}
.y55{bottom:638.053333pt;}
.y1{bottom:661.333333pt;}
.y15{bottom:672.373333pt;}
.y24{bottom:684.693333pt;}
.h4{height:35.257649pt;}
.h5{height:37.020532pt;}
.hc{height:47.135431pt;}
.h6{height:51.441488pt;}
.h7{height:54.013562pt;}
.hb{height:60.689396pt;}
.ha{height:61.556387pt;}
.h8{height:64.157361pt;}
.h9{height:67.365229pt;}
.h2{height:102.690311pt;}
.h3{height:107.824827pt;}
.h1{height:720.000000pt;}
.h0{height:793.333333pt;}
.w1{width:960.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:81.333333pt;}
.xd{left:132.386853pt;}
.xe{left:153.347467pt;}
.xf{left:157.347467pt;}
.x1c{left:158.707333pt;}
.x1e{left:162.706835pt;}
.x16{left:170.707333pt;}
.x1d{left:178.710043pt;}
.x21{left:182.707860pt;}
.x23{left:192.229210pt;}
.x1f{left:212.145745pt;}
.x11{left:225.987893pt;}
.x1{left:228.387333pt;}
.x20{left:233.186131pt;}
.x10{left:243.187976pt;}
.x18{left:281.347537pt;}
.x1a{left:285.029374pt;}
.x12{left:296.866943pt;}
.x22{left:463.027333pt;}
.x17{left:485.347333pt;}
.x13{left:489.345829pt;}
.x19{left:509.347333pt;}
.x1b{left:591.987333pt;}
.xb{left:663.187333pt;}
.xa{left:775.426359pt;}
.xc{left:813.426292pt;}
.x6{left:814.865496pt;}
.x14{left:831.987333pt;}
.x5{left:844.065893pt;}
.x4{left:849.026358pt;}
.x9{left:869.026389pt;}
.x8{left:871.265701pt;}
.x15{left:874.627909pt;}
.x7{left:886.545456pt;}
.x3{left:895.426548pt;}
.x2{left:925.747333pt;}
}
